"Joshua D. Drake" <[EMAIL PROTECTED]> writes:
> Andrew Dunstan wrote:
>> Have at it then. Prove me wrong.

> IMO the problem isn't the one off support for all supported version of 
> Pg... say 7.4 -> 8.4. The problem is of on going maintenance.

> /me doesn't think it is worth the effort.

Since no one's done it yet, that would seem to be the consensus
opinion :-)

Still, it'd be interesting to see an attempt at making it go.
The costs of doing it now for existing versions would probably give us
a good idea of what the future maintenance effort might be like.
Without a real patch to look at, we're all just guessing about that.

                        regards, tom lane

Sent via pgsql-patches mailing list (pgsql-patches@postgresql.org)
To make changes to your subscription:

Reply via email to